ELF2AOUT(1)

NAME
elf2aout - Convert ELF binary to a.out format

SYNOPSIS
elf2aout [-o -outfile] infile

DESCRIPTION
The elf2aout utility is used to convert an ELF formatted binary, namely a kernel, to an a.out formatted one. Most OpenBoot firmware require an a.out format or FCode boot image and this utility is designed to accommodate. If infile is not in ELF format, an error message will be presented.

SEE ALSO
elf(3), a.out(5)

HISTORY
The elf2aout utility first appeared in FreeBSD 4.6.

AUTHORS
-nosplit The elf2aout utility was written by Jake Burkholder <jake@FreeBSD.org>. This manual page was written by Tom Rhodes <trhodes@FreeBSD.org>.